Subject: bug#54297: Qutebrowser failed to render local fonts.

From: "bdju" <[email-masked]>
Date: Sat, 28 May 2022 10:41:53 -0500

On Fri May 27, 2022 at 10:18 PM CDT, Edison Ibáñez wrote:
> Hello, any update?

Still broken, AFAIK. I have been launching qutebrowser from a terminal
with the sandbox disabled for what feels like months now... Also,
unrelated, but my keystrokes get duplicated in the address bar as I type
at times, and the audio has literally never worked for me in qutebrowser
on guix. The package could use a lot of love. I think not many here use
it, unfortunately. (personally, I'm on Sway if it matters)